@charset "UTF-8";

@media all {
#txt_xl-img {
	height: 80px;
	width: 100px;
	position: absolute;
	text-align: right;
	top: 145px;
	left: 320px;
}
#txt_xl-img_bottom {
	position: absolute;
	bottom: 0px;
	right: 0px;
}
#auf_merkliste_container {
	height: 40px;
	width: 190px;
	position: absolute;
	top: 245px;
	left: 230px;
}
#merkliste_txt  {
	font-size: 0.56rem;
	font-weight: bold;
	color: #babdb3;
	line-height: 40px;
	float: left;
	width: 140px;
	height: 40px;
	position: relative;
	text-align: right;
	margin-right: 10px;
}
#auf_merkliste {
	height: 40px;
	width: 40px;
	position: relative;
	float: left;
}
#zur_merkliste_container {
	height: 40px;
	width: 190px;
	position: absolute;
	top: 290px;
	left: 230px;
}
#zur_merkliste {
	height: 40px;
	width: 40px;
	position: relative;
	float: left;
}
#muster_auf_merkliste {
	height: 10px;
	width: 10px;
	position: absolute;
	left: 401px;
	top: 300px;
	text-align: center;
	font-size: 0.625rem;
	line-height: 10px;
	color: #FFFFFF;
	font-weight: bold;
	z-index: 10;
}

#merkliste_formular {
	height: 320px;
	width: 800px;
	position: absolute;
	top: 490px;
	letter-spacing: 0.02em;
	left: 85px;
	background-color: #4b494c;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: 3px 3px 15px #000;
	-moz-box-shadow: 3px 3px 15px #000;
	box-shadow: 3px 3px 15px #000;
	z-index: 10;
	padding-top: 25px;
	padding-left: 30px;
}
#contact {
	margin-left: -100px;
	left: 0px;
	display: none;
	margin-top: 80px;
	height: 300px;
}
#div_items {
	margin-top: 80px;
}
#del_auswahl {
	height: 55px;
	width: 108px;
	position: absolute;
	left: 15px;
	top: 260px;
}
#jetzt_muster {
	height: 55px;
	width: 110px;
	position: absolute;
	left: 105px;
	top: 130px;
}
#zur_galerie {
	height: 55px;
	width: 150px;
	position: absolute;
	left: 327px;
	top: 130px;
}
.auswahl {
	float: left;
	height: 100px;
	width: 240px;
	position: relative;
	top: 30px;
	margin-right: 25px;
}
.auswahl img {
	float: left;
	height: 42px;
	width: 72px;
	margin-right: 10px;
	margin-bottom: 80px;
}
#galerie_close {
	height: 28px;
	width: 34px;
	position: absolute;
	left: 383px;
	top: 10px;
}
.ihre_merkliste {
	font-size: 1.125rem;
	font-weight: bold;
	float: left;
	width: auto;
	letter-spacing: 0.1em;
}
.es_befinden {
	float: left;
	width: 510px;
	margin-left: 30px;
	font-size: 0.875rem;
	line-height: 16px;
}
#merkliste_hinweis_unten {
	height: 29px;
	width: 210px;
	position: absolute;
	top: 556px;
	color: #CCC;
	letter-spacing: 0.02em;
	left: 150px;
}
.merkliste_clickbutton {
	height: 20px;
	width: 16px;
	float: left;
	margin-top: -2px;
	margin-left: -4px;
}
.merkliste_farbfeld {
	height: 35px;
	width: 47px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.merkliste_farbfeld_text {
	min-height: 40px;
	width: 130px;
	color: White;
	letter-spacing: 0.02em;
	float: left;
	margin-top: -4px;
	margin-bottom: 12px;
	clear: right;
}
} /* Ende @media all */


@media all and (max-width: 1280px) {


} /* Ende @media max-width: 1280px */


@media all and (max-width: 1024px) {
	
	
} /* Ende @media max-width: 1024px */


@media all and (max-width: 768px) {
	
	
} /* Ende @media max-width: 768px */


@media all and (max-width: 480px) {
	
	
} /* Ende @media max-width: 480px */


@media all and (max-width: 360px) {
	
	
} /* Ende @media max-width: 360px */